=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures (6.11.0-26.26+1) oracular; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.04.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 May 2025 22:20:18 +0100

linux-restricted-signatures (6.11.0-26.26) oracular; urgency=medium

  * Main version: 6.11.0-26.26

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 12 Apr 2025 12:37:14 +0300

linux-restricted-signatures (6.11.0-24.24) oracular; urgency=medium

  * Main version: 6.11.0-24.24

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.03.17)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Mar 2025 16:31:09 +0100

linux-restricted-signatures (6.11.0-21.21) oracular; urgency=medium

  * Main version: 6.11.0-21.21

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 19 Feb 2025 16:49:34 +0300

linux-restricted-signatures (6.11.0-20.20) oracular; urgency=medium

  * Main version: 6.11.0-20.20

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 14 Feb 2025 15:02:31 +0300
