=== debian/control ===
Source: linux-restricted-modules
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.11.0-26-generic (>= 6.11.0-26.26) [amd64 arm64],
 linux-headers-6.11.0-26-generic-64k (>= 6.11.0-26.26) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu0.24.10.1),
 nvidia-graphics-drivers-550-server (= 550.163.01-0ubuntu0.24.10.1),
 nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.24.10.3),
 nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu0.24.10.1),
 nvidia-graphics-drivers-570-server (= 570.133.20-0ubuntu0.24.10.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/oracular

Package: linux-modules-nvidia-535-oem-24.04-535-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-oem-24.04-amd64
Description: Extra drivers for nvidia-535-oem-24.04-535-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-535-open-oem-24.04-535-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-oem-24.04-amd64
Description: Extra drivers for nvidia-535-open-oem-24.04-535-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-550-oem-24.04-550-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-550-oem-24.04-amd64
Description: Extra drivers for nvidia-550-oem-24.04-550-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 550-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-550-open-oem-24.04-550-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-550-open-oem-24.04-amd64
Description: Extra drivers for nvidia-550-open-oem-24.04-550-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 550-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-535-oem-24.04a-535-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-oem-24.04a-amd64
Description: Extra drivers for nvidia-535-oem-24.04a-535-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-535-open-oem-24.04a-535-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-oem-24.04a-amd64
Description: Extra drivers for nvidia-535-open-oem-24.04a-535-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-550-oem-24.04a-550-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-550-oem-24.04a-amd64
Description: Extra drivers for nvidia-550-oem-24.04a-550-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 550-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-550-open-oem-24.04a-550-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-550-open-oem-24.04a-amd64
Description: Extra drivers for nvidia-550-open-oem-24.04a-550-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 550-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-570-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.11.0-26-generic (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the generic flavour
 Install extra signed nvidia-570 modules compatible with the generic flavour.

Package: linux-modules-nvidia-570-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.11.0-26-generic (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the generic flavour
 Install extra signed nvidia-570-open modules compatible with the generic flavour.

Package: linux-modules-nvidia-535-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.11.0-26-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the generic flavour
 Install extra signed nvidia-535-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-535-server-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.11.0-26-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the generic flavour
 Install extra signed nvidia-535-server-open modules compatible with the generic flavour.

Package: linux-modules-nvidia-550-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.11.0-26-generic (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the generic flavour
 Install extra signed nvidia-550-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-550-server-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.11.0-26-generic (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the generic flavour
 Install extra signed nvidia-550-server-open modules compatible with the generic flavour.

Package: linux-modules-nvidia-565-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-6.11.0-26-generic (= ${binary:Version}),
 ${nvk:nvidia-565-server},
Description: Extra drivers for nvidia-565-server for the generic flavour
 Install extra signed nvidia-565-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-565-server-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-open-6.11.0-26-generic (= ${binary:Version}),
 ${nvk:nvidia-565-server-open},
Description: Extra drivers for nvidia-565-server-open for the generic flavour
 Install extra signed nvidia-565-server-open modules compatible with the generic flavour.

Package: linux-modules-nvidia-570-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.11.0-26-generic (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the generic flavour
 Install extra signed nvidia-570-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-570-server-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.11.0-26-generic (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the generic flavour
 Install extra signed nvidia-570-server-open modules compatible with the generic flavour.

Package: linux-modules-nvidia-570-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.11.0-26-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the generic-64k flavour
 Install extra signed nvidia-570 modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-570-open-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.11.0-26-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the generic-64k flavour
 Install extra signed nvidia-570-open modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-535-server-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.11.0-26-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the generic-64k flavour
 Install extra signed nvidia-535-server modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-535-server-open-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.11.0-26-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the generic-64k flavour
 Install extra signed nvidia-535-server-open modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-550-server-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.11.0-26-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the generic-64k flavour
 Install extra signed nvidia-550-server modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-550-server-open-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.11.0-26-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the generic-64k flavour
 Install extra signed nvidia-550-server-open modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-565-server-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-6.11.0-26-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-565-server},
Description: Extra drivers for nvidia-565-server for the generic-64k flavour
 Install extra signed nvidia-565-server modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-565-server-open-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
