=== debian/changelog ===
linux-restricted-modules (6.11.0-29.29) oracular; urgency=medium

  * Main version: 6.11.0-29.29

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 13 Jun 2025 17:26:43 +0200

linux-restricted-modules (6.11.0-28.28) oracular; urgency=medium

  * Main version: 6.11.0-28.28

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.05.19)

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 19 May 2025 15:08:02 +0200
